CVE-2005-0776

2005-05-02T04:00:00
ID CVE-2005-0776
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:32:00

Description

adm-photo.php in PhotoPost PHP 5.0 RC3 does not properly verify administrative privileges before manipulating photos, which could allow remote attackers to manipulate other users' photos.